#Fri Mar 06 21:14:40 CET 2026
de.trainingstagebuch.app-main-63\:/mipmap-hdpi/ic_launcher.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-hdpi/ic_launcher_round.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-mdpi/ic_launcher.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-mdpi/ic_launcher_round.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xhdpi/ic_launcher.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xhdpi/ic_launcher_round.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xxhdpi/ic_launcher.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xxhdpi/ic_launcher_round.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xxxhdpi/ic_launcher.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
de.trainingstagebuch.app-main-63\:/mipmap-xxxhdpi/ic_launcher_round.png=/mnt/share/torsten/Programs/trainingstagebuch/android-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
